2019-01-22 03:00 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000453NetSurf[All Projects] Generalpublic2016-02-16 15:09
ReporterMike Hobbs 
Assigned To 
SeverityfeatureReproducibilityN/A 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 
Summary0000453: Viewable area of document does not scroll on text area input
DescriptionType in some text to the tracker bug description text area until the caret disappears below the viewable area... thats it. You're then typing blind. It would be nice if the page scrolled to keep the caret visible.

Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1884256 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Dave Higton

~0000984

Dave Higton (developer)

I've just tried this with CI#3021 in the "Note" area where I'm typing this note. When the lines filled the vertical space, a vertical scroll bar appeared.

So I think it's fixed and can be closed.
Vincent Sanders

~0000991

Vincent Sanders (administrator)

resolving as no longer reproducable
Vincent Sanders

~0001285

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 14:19 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 14:19 Vincent Sanders Severity minor => feature
2013-12-24 14:19 Vincent Sanders Reproducibility have not tried => N/A
2013-12-24 14:19 Vincent Sanders Status assigned => acknowledged
2013-12-24 14:19 Vincent Sanders Resolution no change required => open
2013-12-24 14:19 Vincent Sanders Description Updated View Revisions
2013-12-24 14:19 Vincent Sanders Additional Information Updated View Revisions
2015-10-29 21:45 Dave Higton Note Added: 0000984
2015-10-30 14:29 Vincent Sanders Note Added: 0000991
2015-10-30 14:29 Vincent Sanders Status acknowledged => resolved
2015-10-30 14:29 Vincent Sanders Resolution open => fixed
2015-10-30 14:29 Vincent Sanders Fixed in Version => 3.4
2016-02-16 15:09 Vincent Sanders Note Added: 0001285
2016-02-16 15:09 Vincent Sanders Status resolved => closed
+Issue History